Nutra Connect - Bug #9729

Update user > Not able to update
04/27/2024 11:29 AM - Shubham J

Status: Closed
Priority: Normal
Assignee: Narendra Singh
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/27/2024

0%
0.00 hour
0.00 hour

Description
clipboard-202404271129-I7myk.png

History

#1 - 04/27/2024 12:27 PM - Naveen Deswal
- Status changed from New to Resolved

- Assignee changed from Naveen Deswal to Narendra Singh

#2 - 04/30/2024 10:21 AM - Shubham J
- File clipboard-202404301020-sgo3g.png added

- Status changed from Resolved to Reopened

clipboard-202404301020-sgo3g.png

#3 - 05/01/2024 04:37 PM - Narendra Singh
- File clipboard-202405011637-5htq2.png added

- Status changed from Reopened to Resolved

clipboard-202405011637-5htg2.png

#4 - 05/03/2024 02:53 PM - Shubham J
- File clipboard-202405031452-va0jb.png added

- Status changed from Resolved to Reopened

Not able to update. If the user already exist with same number, Please add a validation message " User already exist "
clipboard-202405031452-va0jb.png

#5 - 05/03/2024 03:44 PM - Naveen Deswal

- Status changed from Reopened to Resolved

We've checked and confirm you that feature is working fine.

#6 - 05/03/2024 03:45 PM - Shubham J

- Status changed from Resolved to Closed
